<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.shape.Rectangle?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="262.0" prefWidth="291.0" style="-fx-background-color: #eae2a8;" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="hardt.sequencia3.LoginController">
   <children>
      <TextField fx:id="username" layoutX="64.0" layoutY="85.0" promptText="Nome de usuário" />
      <PasswordField fx:id="password" layoutX="64.0" layoutY="119.0" promptText="Senha" />
      <Button layoutX="119.0" layoutY="152.0" mnemonicParsing="false" onAction="#onEntrar" text="Entrar" />
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#911712" height="42.0" layoutY="20.0" stroke="TRANSPARENT" strokeType="INSIDE" width="292.0" />
      <Label layoutX="114.0" layoutY="28.0" style="-fx-text-fill: #eae2a8;" text="LOGIN">
         <font>
            <Font size="22.0" />
         </font>
      </Label>
      <ImageView fitHeight="69.0" fitWidth="59.0" layoutX="14.0" layoutY="9.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@scudo.png" />
         </image>
      </ImageView>
   </children>
</AnchorPane>
